<xml xmlns:o="urn:schemas-microsoft-com:office:office">

 <o:MainFile HRef="../stat_00.htm"/>

 <o:File HRef="statistikk2000_18599_image001.gif"

  PublicationID="statistikk2000_18599"/>

 <o:File HRef="filelist.xml"/>

</xml>